@font-face
  font-family: 'ChalkPaint'
  src: url('~assets/fonts/ChalkPaint.woff2') format('woff2'), url('~assets/fonts/ChalkPaint.woff') format('woff'), url('~assets/fonts/ChalkPaint.ttf') format('ttf')
  font-weight: normal
  font-style: normal
